Subject: [BEHAVE] TURN and TURNS URI and resolution mechanism (-03)

From: Marc Petit-Huguenin <[email-masked]>
Date: Wed, 08 Oct 2008 17:36:42 -0700

I just submitted an updated I-D:

http://www.ietf.org/internet-drafts/draft-petithuguenin-behave-turn-uri-03.txt

Comments appreciated.

Thanks.

Changelog:

   o  Added Running Code Consideration section.
   o  Added Remote Hosting example in introduction.
   o  Changed back to opaque URIs because of [RFC4395] Section 2.2.  Now
      use "?" as separator.
   o  Added IANA considerations section.
   o  Added security considerations section.

-- 
Marc Petit-Huguenin           [                                 ]
Home: [email-masked] [RFC1855-compliant space for rent ]
Work: [email-masked]            [                                 ]
[                                                               ]
_______________________________________________
Behave mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/behave